applitools/eyes.sdk.php

v1.2.1 2017-11-06 13:17 UTC

README

Applitools Eyes SDK For Selenium Php WebDriver

Installation

  1. Install Applitools sdk.php using Composer:

    composer require applitools/eyes.sdk.php:dev-master phpunit/phpunit

    This will also install PHPUnit, which is necessary to run the example test bellow.

  2. Download and run selenium server.

    Server version should be suitable to your browser version.

Usage

Please check the applitools website for usage instructions: